<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<p-toast class="mt-5" baseZIndex="1060"></p-toast>
<p *ngIf="errorMessage">
  <ngb-alert [dismissible]="false" type="danger" *ngFor="let error of errorMessage">
    <strong>Fehler {{error.httpStatus}}:</strong> {{error.message}}
  </ngb-alert>
</p>